[folding]

node_unfolds=[]
resource_unfolds=["res://scenes/level_3.tscn::TileSet_vqdy4", PackedStringArray(), "res://scenes/level_3.tscn::RectangleShape2D_0ai5g", PackedStringArray(), "res://scenes/level_3.tscn::RectangleShape2D_ljrbx", PackedStringArray()]
nodes_folded=[NodePath("Loop"), NodePath("Loop2"), NodePath("Button"), NodePath("ButtonFinal"), NodePath("Button2"), NodePath("Button3"), NodePath("Button4"), NodePath("Door"), NodePath("Door2"), NodePath("Door3"), NodePath("Door4"), NodePath("DoorFinal")]
